Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:03:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent hatim                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257313425 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  I am order some goods from centerpoint Customer:  My order number 8257313425 can u tell me when I am get it Agent:  Hi Hatim, My name is Apoorv. Thank you for contacting us. How may I help you? Customer:  Hello apoorv Agent:  Please allow me a moment to check your order. Customer:  Ok Agent:  Hi Hatim, How are you doing today? Customer:  I am good and you Agent:  I am doing good as well. Thank you Customer:  Can you check when I am get my order bcoz i am going vacation Agent:  I have checked your order and as I can see this order was placed on May 1, 2021. Please allow 24-48 hours for the order to process. Once the order has processed you will receive an email notification with your tracking details. Agent:  Our delivery time frame is 2-3 working days. Customer:  Can i get tomorrow Customer:  Can you put some special request bcoz i am going vacation on Wednesday Agent:  I apologize however, we do not have express shipping as an option available. We won;t be able to put in a request from our end, It will take 2-3 business days. Agent:  Perhaps one of your family member or friends could receive it at your provided address. Agent:  Are we still connected? Agent:  Hi Hatim, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  No one here Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello I am put return request my order number is 8257313425 can you tell me when they collect it Agent:  Hi Hatim ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello I am put return request my order number is 8257313425 can you please tell me when they collect it Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Agent:  please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96599857503 Agent:  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hatim ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello I am put return request my order number is 8257313425 can you please tell me when they collect it Customer:  Bcoz from Wednesday our eid holiday is start so no one in our office Agent:  It takes 3-5 days to be collected Agent:  Our Team will contact you asap Customer:  Already 3 days now Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hatim ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello I am put return request my order number is 8257313425 can you please tell me when they collect it Agent:  Could you please confirm that if the following contact number is correct : +96599857503 Customer:  Yes correct Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally  Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:   Hi  Hatim , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.  Customer:  Hello I am put return request my order number is 8257313425 can you please tell me when they collect it Agent:   We see that you are contacting regarding refund Agent:  May I request you to be on hold while I retrieve those information for you Customer:  Ok Agent:  Thank you for holding up Agent:  They will collect it within 1-3 business days Customer:  Already more then 1 week now Agent:   we apologize for the inconvenience and will expedite Agent:  Is there anything else that i can assist you with ? Customer:  Ok thnak Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:   Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you. Customer:  Hello I am put return request my order number is 8257313425 can you please tell me when they collect it Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  we will arrange collection as soon as possible Agent:  Is there anything else may I assist you? Customer:  Please do it bcoz it now more then 2 week no one come for collect Customer:  I am order also click and collect can you tell me when it's ready for collect Agent:  We are really sorry for that,please give us sometime Agent:  Is there anything else may I assist you? Customer:  Order number 8261580309 & 8261637618 Agent:  Please note the delivery time frame to store  is 2-6 business days. Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hello I am put return request my order number is 8257313425 can you please tell me when they collect it Customer:  R u there Agent:  It will just take a moment to go through the details – Can you allow me for that ? Agent:  as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success Agent:  96599857503 Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:58 PM, 18th May                   Sohaib                   Hi   Hatim ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:59 PM, 18th May                     hatim                    Hello I am put return request my order number is 8257313425 can you please tell me when they collect it           01:59 PM, 18th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:01 PM, 18th May                     hatim                    Ok           02:01 PM, 18th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +96599857503           02:02 PM, 18th May                     hatim                    Yes correct           02:02 PM, 18th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            02:02 PM, 18th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:02 PM, 18th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:03 PM, 18th May                     hatim                    What i do with your apologie           02:03 PM, 18th May                     hatim                    Tell your delivery partner too collect it           02:03 PM, 18th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           02:04 PM, 18th May                     hatim                    How much time i give you almost now 2 week           02:04 PM, 18th May                   Sohaib                   We will do our best to fix it very soon.           02:04 PM, 18th May                     hatim                    Wallah i dont like your customer service           02:04 PM, 18th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           02:05 PM, 18th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            02:05 PM, 18th May                     hatim                    Everyday same thing I listen from your side           02:05 PM, 18th May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           02:05 PM, 18th May                     hatim                    They not cone soon           02:05 PM, 18th May                     hatim                    Also not contect           02:05 PM, 18th May                   Sohaib                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           02:06 PM, 18th May                     hatim                    This coming Friday I am going vacation so I wann clear it           02:06 PM, 18th May                     hatim                    Tell your delivery partner collect it today           02:06 PM, 18th May                   Sohaib                   please be assured we will work on your issue as priority basis           02:06 PM, 18th May                   Sohaib                   we will inform you via email ID           02:07 PM, 18th May                     hatim                    Your email only come as apologies           02:08 PM, 18th May                     hatim                    Not come for solution of this issue           02:08 PM, 18th May                   Sohaib                   Kindly note that we already have escalated again to our concerned team to avoid any delay that might be happened           02:09 PM, 18th May                     hatim                    Don't repeat same thing again & again           02:10 PM, 18th May                     hatim                    Give me solution of this issue           02:10 PM, 18th May                   Sohaib                   Our team is working on your issue and will get back to you as urgent as a priority .we would request you to allow us one more time to fix it optimally  we appreciate you cooperation with us           02:13 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           02:13 PM, 18th May                     hatim                    No i cant give you More time           02:13 PM, 18th May                     hatim                    Only solve this issue soon i want only this           02:14 PM, 18th May                   Sohaib                   We sincerely apologize for the delay in getting back to you however, we have heard back from our team at this time and they have advised us that they are investigating regarding the same at this time. We will update you as soon as we receive further updates from them.           02:15 PM, 18th May                     hatim                    Ok           02:15 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           02:16 PM, 18th May                     hatim                    No           02:16 PM, 18th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 PM, 18th May                     hatim                    Ok           02:17 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2593348